Subject: Sodomy Vote Update
From: [email-masked]
Date: Wed, 14 Feb 1996 12:52:41 -0500

Floor Amendment One to House Bill 219 would delete all the provisions of the
original bill, which is a measure about redistricting, and substitute
provisions "creating a new section of the Kentucky Constitution granting the
General Assembly the authority to define and punish sodomy, including between
consenting persons."

The House is expected to be called into session at 2:00.  My gut feeling is
that this Floor Amendment would fail because redistricting has been a
contentious topic, and this constitutional amendment is high on the state's
needs list right now because of a state supreme court decision.  But nothing
is certain and I would continue to urge everyone in listening distance to
call 1-800-372-7181 or fax:  502/564-6543.  The main number for the Kentucky
legislature (not toll-free) is 502/564-8100.  They will ask you which
legislator you want to speak to.  Best thing to do, I feel, is to ask to
speak to Greg Stumbo, Speaker of the House.

David Williams
Louisville